## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::TypeTraits::Implementation::IsSameImpl< T, U > Struct Template Reference

List of all members.

## Static Public Attributes

static T * | t
static U * | u
static const bool | value

## Detailed Description

### template<class T, class U>
struct CS::TypeTraits::Implementation::IsSameImpl< T, U >

Definition at line 84 of file typetraits.h.

The documentation for this struct was generated from the following file:

- csutil/typetraits.h